device: 'Ascend'
task_name: 'classification'
use_jit: True
model_task: small
is_train: True
is_test: False
is_val: False
smiles_field: 'SMILES'
label_field: 'Label'
max_len: 100
normalize: False
task: 'Pgp_sub'
pretraining: 0
trained_epoch: 100
vocab_size: 17
addH: True
batch: 32
small:
  num_layers: 3
  num_heads: 2
  d_model: 128
medium:
  num_layers: 6
  num_heads: 8
  d_model: 256
large:
  num_layers: 12
  num_heads: 12
  d_model: 512